## ruby-html2text 0.2.0

=== debian/changelog ===
ruby-html2text (0.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-nokogiri.
    + ruby-html2text: Drop versioned constraint on ruby-nokogiri in Depends.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 14:16:50 +0000

ruby-html2text (0.2.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:08:03 +0100

ruby-html2text (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #865876)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 25 Jun 2017 12:58:34 +0530
