=== debian/control ===
Source: ruby-html2text
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               locales,
               rake,
               ruby-nokogiri,
               ruby-rspec,
               ruby-rspec-collection-matchers
Build-Conflicts: locales-all
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html2text.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html2text
Homepage: https://github.com/soundasleep/html2text_ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-html2text
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: convert HTML into plain text
 This package provides the gem html2text, which can be used to convert HTML
 input into a plain text format. It uses Ruby's DOM methods to load HTML from
 a string, and then iterates over the resulting DOM to correctly output plain
 text.
