## ruby-html2text 0.4.0

=== debian/changelog ===
ruby-html2text (0.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release (Closes: #1107538).
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3.
  * Use ${ruby:Depends} for runtime dependencies.
  * Add fix-encoding-tests.patch to fix encoding for a test.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 18:27:23 -0600
