=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-html2text
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
 Build-Depends: debhelper-compat (= 12),
@@ -11,18 +10,15 @@
                ruby-rspec,
                ruby-rspec-collection-matchers
 Build-Conflicts: locales-all
-Standards-Version: 4.0.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-html2text.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-html2text
 Homepage: https://github.com/soundasleep/html2text_ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-html2text
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-nokogiri,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: convert HTML into plain text
