=== debian/watch ===
Version: 5
Template: GitHub
Owner: soundasleep
Project: html2text_ruby
